# translation of tdefile_abiword.po to
# Görkem Çetin <gorkem@gorkemcetin.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2005-06-27 18:51+0300\n"
"Last-Translator: Görkem Çetin <gorkem@gorkemcetin.com>\n"
"Language-Team:  <yerellestirme@kde.org.tr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Belge Bilgisi"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Yazar"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Başlık"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Özet"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Bilinmiyor*"
